How to remove ifenslave-2.6 from Debian 9 (Stretch)